Обновление Foobar с 1.4.3 до 1.4.4 - слетел Columns UI

Список разделов Аудиоплеер foobar2000 Есть вопрос!

Описание: У вас проблемы с foobar2000 и вам необходима помощь? Спрашивайте здесь!
Правила раздела: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть. Подробно описывайте проблему. Не забывайте указать версию плеера, название сборки, по возможности добавить скриншоты проблемы.

Сообщение #1 Nitebird » 13.05.2019, 18:07

При обновлении Foobar до версии 1.4.4 выскочило сообщение типа "Columns UI no longer supported, press NEXT to delete it" :weirdface: :eek:
После обновления Columns UI закладки даже в настройках нет. На форуме разработчика musicmusic тишина. Это у меня только?
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев

Сообщение #2 MC Web » 13.05.2019, 19:43

Изображение
MC Web
Гуру
Аватара
Репутация: 170
С нами: 6 лет

Сообщение #3 Nitebird » 13.05.2019, 20:08

MC Web, убедительно. Погуглил, вроде никто не шумит,все нормально обновились. На скрине версия 0.5.1, у меня была установлена 1.0.0-rc.1. Может, в этом дело.
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев

Сообщение #4 MC Web » 13.05.2019, 20:24

Nitebird, не знаю, мне Columns UI 1.0.0-rc.1 не подходит, она для Win 7 +.
MC Web
Гуру
Аватара
Репутация: 170
С нами: 6 лет

Сообщение #5 Nitebird » 13.05.2019, 20:31

MC Web, Foobar установлен на Windows 10 Enterprise LTSC 1709, мне показалось, что версия 1.0.0 будет актуальнее, чем 0.5.1. Ну типа новее :spy: . Попробую установить 0.5.1, надеюсь получится - очень привык к Columns UI
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев

Обновление Foobar с 1.4.3 до 1.4.4

Сообщение #6 Nikolaich » 13.05.2019, 21:12

Обновление Foobar с 1.4.2 до 1.4.4 - тоже гладко не прошло!
1. 1.4.4 "отказался" воспроизводить *.dts - пришлось обновить плагин
2. Неудачно работает поиск по плейлистам, когда воспроизводится тырнет-радио:
вместо имени артиста выводится имя радио (в отличие от 1.3.20)
Последний раз редактировалось Nikolaich 13.05.2019, 21:17, всего редактировалось 1 раз.
С фубаром дружу с версии v_0.8.3 !
Nikolaich M
Мастер
Откуда: Пермь
Репутация: 16
С нами: 10 лет 3 месяца

Сообщение #7 Nitebird » 13.05.2019, 21:17

Скачал обе версии с сайта разработчика, установил версию 1.0.0. на обновленный Foobar 1.4.4, перезагрузил - все на месте, Columns UI работает. Версию 0.5.1 сохранил про запас, на всякий пожарный. Так что вопрос пока снят.
MC Web, спасибо за ответы. Ставлю плюсик)
Nikolaich, при обновлении не ругался?
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев

Сообщение #8 Nikolaich » 13.05.2019, 21:19

Nitebird писал(а):Nikolaich, при обновлении не ругался?
Нет, но . . . я пользовал DUI-версию . . .
С фубаром дружу с версии v_0.8.3 !
Nikolaich M
Мастер
Откуда: Пермь
Репутация: 16
С нами: 10 лет 3 месяца

Сообщение #9 Nitebird » 15.05.2019, 10:27

Дополню свой вопрос скриншотом с другого компьютера, проблема при обновлении на версию 1.4.4
Вложения
2019-05-15_092415.png
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев

Сообщение #10 postED » 15.05.2019, 13:15

Nitebird, Не уверен конечно на все сто, но наиболее разумное объяснение такому поведению - в свое время автор плеера вшил в плеер черный список компонентов (такие, что вызывают проблемы в работе плеера, или признаны потенциально опасными), который иногда обновляется и скорей всего версия колумсов 1.0.0 rc1 попала в него в 1.4.4.
FLAC -8 // Storage
Opus --bitrate 96 // Portable
postED M
Бывалый
Аватара
Откуда: Криворіжжя
Репутация: 66
С нами: 9 лет 9 месяцев

Сообщение #11 Aliado_71 » 15.05.2019, 18:20

Nitebird, Я обновлялся так: сначала распаковал (не запускал) 1.4.4 и закинул в него конфигурационные файлы, компоненты, темы и тд со старой сборки. Columns UI работает нормально, глюков не нашел.
Aliado_71 M
Мастер
Аватара
Откуда: DON.UA
Репутация: 141
С нами: 4 года 6 месяцев

Сообщение #12 Nitebird » 16.05.2019, 14:15

postED, тот Columns UI, что прямо сейчас доступен для скачивания на странице musicmusic's stuff нумерован как 1.0.0 и он отлично установился на Foobar 1.4.4. Возможно (не помню уже) у меня стояла версия 1.0.0 rc.1, но сам автор пишет в Change log, что "No changes from 1.0.0-rc.1".
Но мне кажется, он все-таки что-то подправил :smile:, а я тут бьюсь в истерике :nervious:
Aliado_71, у меня стандартная установка, не portable. Компоненты *.dll в components, папку foobar с настройками в c:\Users\Me\AppData\Roaming\ и все работает.
Foobar + Focusrite Scarlett 2i4 2Gen + Beyerdynamic DT990 Pro
Nitebird M
Автор темы, Новичок
Аватара
Возраст: 47
Откуда: Беларусь, Борисов
Репутация: 2
С нами: 6 лет 7 месяцев


Вернуться в Есть вопрос!